/* ---- capa cuerpo del contenido principal ---- */
#home-body{
	position:relative;
	width:100%;
    min-width: 350px !important;       
	height:100%;
	z-index:1;
	background-color:#fafafa;
}

/* ---- contenido del home ---- */
#home-content-layer{    
    height: 100%;
}

/* overlays para su uso en las pantallas - son capas que oscurecen regiones de la UI*/
.dark-overlay-layer,
.slide-overlay-layer{ 
    position: absolute;	
    width:100%;
	height:100%; 
}

.dark-overlay-layer{     
    opacity:0.65;
    background: #000000;   
    z-index: 3;
    display:none;  
}

.slide-overlay-layer{     
    opacity:0.6;   
    z-index: 1;    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,333333+71,444444+100 */
    background: #000000; /* Old browsers */
    background: -moz-linear-gradient(top,  #000000 1%, #333333 71%, #444444 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #000000 1%,#333333 71%,#444444 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #000000 1%,#333333 71%,#444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#444444',GradientType=0 ); /* IE6-9 */  
}

/* imagen del slider*/
.slides > li >img{
    height:  100%;    
    width: auto !important;
}

/* ---- textos del slider ---- */
.slide-text-layer{   
    padding: 0;
	position:absolute;
    width:100%;
	height:200px;    
    margin-top:-50px;
    top: 50%;
	z-index:2;
    color: #fff;
    background-color:transparent;    
    /*box-shadow: 0 0 4px #181818;
    border-radius: 25px;*/
}    

/* titulos del slider */
.slide-text-layer h3{  
    display:table;margin:0 auto;  
    color:#f9f9f9;
    text-align: center;
    font-size: 24px;
    padding: 4px 0 4px 0;
    border-top:solid 2px #aaa;
    border-bottom:solid 2px #aaa;
}

/* Párrafos del slider*/
.slide-text-layer p{
    font-size: 36px;
    margin: 0 30px 0 30px;
    text-align: center;
}

/* botón del slider*/
.slide-text-layer a{
	transition-duration: 0.5s;
    font-size: 20px;
    text-align: center;
    border-radius: 0px;
    background-color: transparent; /*#275C8A;*/
    border:3px solid #fafafa;
}

/* botón del slider hover*/
.non-touch .slide-text-layer a:hover{
    background-color: rgba(51,122,183,0.8) /*#337ab7*/;
    border:3px solid #fafafa;
}

/* resposnsivos especificos del texto del slider*/

@media (max-width:1000px){
    .slide-text-layer h3{  
        display:table;margin:0 auto;  
        font-size: 16px;
    }

    .slide-text-layer p{
        font-size: 26px;
    }

    .slide-text-layer a{
        font-size: 16px;
    }
}

@media (max-width:600px){
    .slide-text-layer h3{  
        display:table;margin:0 auto;
        font-size: 14px;
    }

    .slide-text-layer p{
        font-size: 20px;
    }

    .slide-text-layer a{
        font-size: 14px;
    }
}

/* arrow navigation */

.page-arrow-navigation{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 3;
    display: none;
}

.page-arrow-navigation > i{
    font-size: 84px;
    color:#d7d7d7;
}

@media (min-width:920px) {
    .page-arrow-navigation{
        display: block;
    }
}